vjesalo = {
    7: " -------I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "   ____//____",

    6: " -------I\n" 
       " |      I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "   ____//____",

    5: " -------I\n"
       " |      I\n"
       " 0      I\n" 
       "        I\n" 
       "        I\n" 
       "        I\n" 
       "   ____//____",

    4: " -------I\n" 
       " |      I\n" 
       " 0      I\n" 
       " I      I\n" 
       "        I\n" 
       "        I\n" 
       "   ____//____",

    3: " -------I\n" 
       " |      I\n" 
       " 0      I\n" 
       " I      I\n" 
       "/       I\n" 
       "        I\n" 
       "   ____//____",

    2:"  -------I\n" 
       " |      I\n" 
       " O      I\n" 
       " I      I\n"
       "/ \     I\n" 
       "        I\n" 
       "   ____//____",

    1: " -------I\n" 
       " |      I\n" 
       "\O      I\n" 
       " I      I\n" 
       "/ \     I\n" 
       "        I\n" 
       "   ____//____",

    0: " -------I\n" 
       " |      I\n" 
       "\O/     I\n"
       " I      I\n" 
       "/ \     I\n" 
       "        I\n" 
       "   ____//____"
}
